{
  "Mine":"مشاريعي",
  "All":"جميع المشاريع",
  "_start for Related tabs views":"المفاتيح",
  "History":"التحديثات",
  "ModComments":"التعليقات",
  "projecttask":"مهمات المشروع",
  "projectmilestone":"الأحداث الهامة للمشروع",
  "Documents":"المستندات",
  "Attach document to this project":"إرفاق مستند إلى هذا المشروع"
}
